Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::TLS::Unknown_Extension Member List

This is the complete list of members for Botan::TLS::Unknown_Extension, including all inherited members.

empty() const override | Botan::TLS::Unknown_Extension | inline virtual
serialize(Connection_Side whoami) const override | Botan::TLS::Unknown_Extension | virtual
type() const override | Botan::TLS::Unknown_Extension | inline virtual
Unknown_Extension(Handshake_Extension_Type type, TLS_Data_Reader &reader, uint16_t extension_size) | Botan::TLS::Unknown_Extension |
value() | Botan::TLS::Unknown_Extension | inline
~Extension()=default | Botan::TLS::Extension | virtual